Subject: Trainer Candidate - VIVEK ANAND SHARMA
From: VIVEK ANAND SHARMA <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 06:45:20 -0500

| | Tech Support Test

Name | VIVEK ANAND SHARMA
E-mail | [email-masked]
Phone Number | (+91) 9953600680
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | KAIZEN INDIA PVT LTD | TEAM LEADER | WORKING | 25,000
Previous Employer 1 | NETCONNECT GLOBAL | IT ENGINEER | AUGUST | 20,000
Previous Employer 2 | INSIGHT BUSINEES MACHINE | DESKTOP SUPPORT | JULY | 17,000

If Selected, how much time do you need to join? | 15 Days
Please briefly describe your work experience specifically in training? | Currently I am handling the 15 branches of SREI Client, as a team leader i am handling all the customer support related issue, like network, printer, troubleshooting, id creation and deletion.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | when I was IT Engineer then i am suffered the network issue.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | relationship is the best option for solved issue.
What according to you makes you a good candidate for this position? | HARD WORKING
On a scale of 1 - 5 please rate your fluency in spoken English | 2

| |